@charset "gb2312";


/* 保养点评 */
.my_car{
	width:516px;	
	margin:15px 0 0 360px;
	font-size:14px;
	color:#592704;
	line-height:37px;
	height:93px;
	}
.my_car span{
	margin-right:5px;
	_margin-right:2px;
	float:left;
	}
.my_car span img{ 
    vertical-align:top;	
	}
.by_type{
	width:700px;
	font-size:16px;
	color:#953024;
	margin-left:190px;
	}
.content_03 .w_800{width:720px;}
.by_type span{font-size:14px; color:#953024;}
.by_type .by_a{
	dispaly:inline-block;
	width:94px;
	height:21px;
	float:left;
	margin-right:10px;
	border:1px solid #baa379;
	text-align:center;
	text-decoration:none;
	line-height:20px;
	color:#953024;
	}
.by_type .a_on{
	border:2px solid #953024;
	color:#953024;
	text-decoration:none;
	}
.by_type .text{
	width:153px; 
	height:21px;
	line-height:21px;
	border:1px solid #baa379;
	color:#999;
	font-size:14px;
	}
.by_sel i{
	color:#ff6a43;
	font-style:normal;
	font-size:18px;
	}
.by_type td{ padding-bottom:20px;}
.by_type .remark_type td{padding-bottom:16px;}
.star{
	display:inline-block;
	background:url(../image/star_pic.gif) no-repeat -22px 0;
	width:22px;
	height:20px;
	float:left;
	margin-left:10px;
	}
.star_sel{
	background:url(../image/star_pic.gif) no-repeat;
	}
.pl_div{
	width:334px;
	height:128px;
	padding:1px;
	overflow:hidden;
	overflow-y:auto;	
	background:url(../image/pl_bg.jpg) no-repeat;
	}
.pl_div textarea{
	width:310px;
	height:110px; 
	display:block;
	resize:no; 
	padding:8px 11px;	
	font-size:14px;
	color:#ddaa7d;
	background:#fcdda4;
	overflow-y:auto;
	}
.zs_tip{
	padding:0 17px;
	font-size:12px;
	}
/*
.bg_yel{
	background:#ffe7b8;
	}
.bg_red{
	background:#fb9d9d;
	}
*/
.ifile {  
    position: absolute;  
    height:36px;  
    opacity: 0;  
    filter: alpha(opacity = 0);  
    -moz-opacity: 0;  
    width:121px;
	cursor:pointer;
	
	
}
.jl_tip{
	background:url(../image/tip_bg.jpg) no-repeat;
	width:293px;
	height:37px;
	display:inline-block;
	text-align:center;
	line-height:34px;
	margin-left:14px;
	}
.dp_tj{
	background:url(../image/btn.jpg) no-repeat 0 -128px;
	width:182px;
	height:61px;
	display:block;
	margin-left:77px;	
	}
.dp_tj:hover{
	background:url(../image/btn.jpg) no-repeat -182px  -128px;
	}
.tips{
	color:#592704;
	width:773px;
	height:250px;
	margin:0 auto;
	font-size:15px;
	background:url(../image/cnt04.jpg) no-repeat;
	padding:20px 30px 0 45px;
	line-height:30px;
	}
.tips h4{font-size:22px; color:#641f17; margin-bottom:10px;}
.dp_bottom{background:url(../image/dp_bottom.jpg) no-repeat; position:relative; width:848px; height:24px; margin-left:52px;}

.by_type .tj_tip{
	 background:url(../image/tj_tip.jpg) no-repeat 0 18px;
	 width:202px; 
	 height:42px;
	 text-align:center;
	 line-height:42px;
	 padding:15px 0 5px 15px;
}

/* 点击成功弹窗 */
.suc_tc{
	background:url(../image/pl_suc_tc.jpg) no-repeat;
	width:512px;
	height:372px;
	position:relative;
	}
.suc_tc dl{
	text-align:center;
	padding-top:12px;
	
	}

.suc_tc dl h4{
	font-size:24px;
	color:#ff1e00;
	width:368px;
	text-align:center;
	margin:182px auto 0 auto;
	font-weight:bold;
	color:#953024;
	}
.suc_tc dl h4 span{color:#ff1e00;}
.suc_tc dt{
	margin-left:40px;
	}
.suc_tc dd{
	text-align:center;
	}

.wx_con,.by_con{
	background-image:url(../image/btn.jpg);
	height:53px;
	width:201px;
	display:block;
	float:left;
	margin:20px 0 10px 36px;
	_margin-left:18px;
	}
.wx_con{background-position:0 -189px;}
.by_con{background-position:0 -242px; }
.wx_con:hover{background-position:-201px -189px;}
.by_con:hover{background-position:-201px -242px; }

.upload_pic {
	float:left;	
    background: url("../image/btn_bg.jpg") no-repeat;
    color: #fff;
    cursor: pointer;
    display: block;
    height: 36px;
	line-height:36px;
    text-align: center;
	overflow:hidden;
    width: 94px;
}
.upload_pic:hover {
    background:url("../image/btn_bg.jpg") no-repeat 0 -36px;
    color: #fff;
    text-decoration: none;
}
.upload_pic div {
    
    cursor: pointer;
    display: block;
    height: 70px;
    left: 0;
    opacity: 0;
    overflow: hidden;
    position: absolute;
    top: 0;
    width: 190px;
}
.upload_pic input {
    cursor: pointer;
    font-size: 40px;
    height: 80px;
    margin: -5px 0 0 -370px;
    vertical-align: top;
    width: 380px;
}
.suc_tc .dp_btn02 a:hover,
{
	background:url(../image/btn_bg.jpg) no-repeat 0 -36px;
	}
.dp_a{margin-left:140px; _margin-top:10px;}
.dp_a a{
	font-size:16px; 
	color:#953024;
	text-decoration:none;	
	display:block; 
	float:left;
	margin-right:35px;
	_margin-right:17px;
	}
.pic_l{
	overflow:hidden;
	position:relative;
	background:url(../image/pic_list_bg.jpg) no-repeat;
	width:582px;
	height:97px;
	padding:16px 15px;
	}	
.pic_l li{
	display:inline-block;
	float:left;
	margin-right:11px;
	position:relative;	
	border:1px solid #b29357;
	width:105px;
	height:95px;
	}
.pic_l a{
	display:block;
	width:14px;
	height:14px;
	background:url(../image/close_btn.jpg) no-repeat;
	position:absolute;
	right:0;
	top:0;
	}

.recmmendCon {
  width:780px;
  float:left;
}
.img_cron {
    height:95px;
    overflow: hidden;
    position: relative;
    width:780px;
    }

.recommendDiv {
    height:95px;
    position: relative;
	font-size:12px;
	color:#444;
}
.recommendDiv span{
	}
.title_t{
	width:159px;
	height:58px;
	padding:12px 0 0 366px;
	}
	
	
/* 选择爱车弹窗 */	
.layer{width:716px; border: 2px solid #d6d7db; background: #fff;}
.layer .title {background: #f7f7f9; height: 39px; font: bold 16px/38px 'Microsoft Yahei'; padding: 0 0 0 20px; vertical-align: middle; border-bottom: 1px solid #ebebed;}
.layer .title .close {	
	width: 14px;
	height: 14px;
	display: inline-block;
	background: url(http://icon.xcar.com.cn/2013/myxcar/images/posts_bg.gif) no-repeat 0 -128px;
	float:right;
	margin:12px 8px 0 0;
}
.layer .title span{font-weight:700;}
.tc_content{
	font-size:12px;
	font-family:"新宋体";
	margin:12px 0 0 16px;
	padding-bottom:10px;
	}
.tc_content td{
	padding:5px 0;
	}
.tc_content td.sel_car{width:212px;}
.tc_content .sel_a{
	display:inline-block;
	float:left;
	margin-right:11px;
	border:1px solid #dad9de;
	text-decoration:none;
	width:120px;
	line-height:26px;
	padding:0 6px0;
	overflow:hidden;
	height:24px;
	}
.tc_content .tip{background:url(../image/tc_tip.gif) no-repeat; display:block; width:107px; height:27px; line-height:27px; padding-left:15px; color:#f00; float:left;}
.mycar_sel td{
	word-wrap: normal;
    white-space: nowrap;

	}
.mycar_sel .select_a{
	color:#444;	
	width:184px;
	display:inline-block;
	float:left;
	margin-right:11px;
	border:1px solid #dad9de;
	text-decoration:none;
	padding:0 6px;
	overflow:hidden;
	height:24px;
	line-height:24px;
	}
	.mycar_sel .select_a{
	*display:inline;
	}
.mycar_sel .select_a img, .tc_content .sel_a img{ vertical-align:middle;}
.mycar_sel .sel_on{background:#ebebeb;}
.brand_sel a{
	color:#b5b5b5;
	width:146px;
	}
.buy_time a{
	color:#b5b5b5;
	width:116px;
	}
.tc_content .brand_sel td{
	padding-top:0;
	}
.tc_content .sel_a span{
	margin:10px 5px 0 0;
	}
.tc_content .sel_a b{
	margin:5px 5px 0 0;
	}
.tc_content  a.f_blue{
	color:#57b7ea;
	border:none;
	margin-top:-10px;	
	}
.by_type .tip{
	background:url(../image/tip_bg.gif) no-repeat left 0;
	width:auto;
	height:27px;
	line-height:26px;
	color:#f00;
	display:inline-block;
	font-size:14px;
	padding:0 10px 0 15px;
	float:left;
	font-weight:bold;
	}
.by_type .bg_r{display:inline-block; background:url(../image/tip_bg.gif) right 0; display:inline-block; width:5px; height:27px; float:left;}
.submit_btn, .cance_btn{
	width:62px;
	height:24px;
	line-height:24px;
	cursor:pointer;
	text-align:center;
	display:inline-block;
	}
.submit_btn{
	background:#ff9300;	
	border:none;
	color:#fff;
	
	}
.submit_btn:hover{
	background:#e58500;
	}
.cance_btn{
	background:#f1f1f1;
	border:1px solid #e5e5e5;
	color:#444;
	}
.cance_btn:hover{
	background:#bbb;
	}
.select_a .fr img{_padding-top:3px;}
/* 绑定手机弹窗 */

.tp_select01{height:30px;}
.tp_select01 .selecttxt{;padding:4px 0;}
.tp_select01 .option{top:30px;}
.selectbox .option .onblur:hover{ background:none;}
.tel_check {
	width: 630px;
	height: 260px;
	border: 2px solid #d6d7db;
	color: #444;
	font-family: 'Tahoma','SimSun','宋体';
	background-color:#fff;
	font-size:12px;
}
.tel_check .title {
	background: #f7f7f9; 
	height: 39px; 
	font: bold 16px/38px 'Microsoft Yahei'; 
	padding: 0 0 0 20px; 
	margin-bottom: 40px;
	vertical-align: middle; 
	border-bottom: 1px solid #ebebed; 
	position: relative;
}
.tel_check .title .close {
	float:right;
	margin:12px 8px 0 0;
	display: inline-block;
	width: 14px; 
	height: 14px; 
	 background: url(http://icon.xcar.com.cn/2013/myxcar/images/posts_bg.gif) no-repeat 0 -128px;
	}
.tel_check .title span{
	font-weight:700;
}
.tel_check b{
	font-size:16px;
	font-family:"Microsoft yahei";
	}
.tel_check table {
	margin: 0 auto;
	
}
.tel_check table img{
	margin:-4px 10px 0 0;
	}
.tel_check td {
	height: 38px;
	color: #777;
}
.by_type .f_red{
	color:#f00;
	}
.tel_check strong {
	display: block;
	line-height: 38px;
         font-weight:bold;
}
.tel_check .int_wth{
	float: left;
	width: 230px;
	height: 24px;
	line-height: 24px;
	padding-left: 4px;
	border: 1px solid #d8d7dc;
	border-right: 0;
}
.tel_check .bd_btn{
	display:inline-block;
	width: 99px;
	height: 28px;
	line-height: 28px;
	text-align: center;
	color: #b5b5b5;
	background-color: #f1f1f1;
	border: 1px solid #d8d7dc;
	margin:0 5px 0 18px;
	text-decoration:none;
	}
.tel_check .btn_bg{
	float: left;
	width: 99px;
	height: 28px;
	font-size:12px;
	line-height: 28px;
	text-align: center;
	color: #fff;
	background-color: #ff9400;
}
.tel_check a.btn_bg:hover{
	text-decoration: none;
	background-color: #f67f01;
	color: #fff;
}
.tel_check td span {
	float: left;
	margin-right: 15px;
	line-height: 28px;
}
.tel_check td p {
	color: #999;
}
/* 重新发送验证码弹窗 */
.send_btn{
	float: left;
	width: 99px;	
	line-height: 28px;
	text-align: center;	
	background:#f1f1f1;
	color:#b5b5b5;
	border: 1px solid #d8d7dc;
	height:26px;
	border-left-color:#e5e5e5;
	}
	
/* 提交成功 */
.submit_sus{
	 border: 2px solid #d6d7db;
    height: 178px;
    line-height: 28px;
    width: 594px;
	background:#fff;

	}
.submit_sus .title{	
	height: 39px; 	
	padding: 0 0 0 20px; 
	margin-bottom: 40px;
	vertical-align: middle; 
	position: relative;
	}
.submit_sus .title .close {
	position: absolute;
	z-index: 20;
	top: 12px;
	right: 9px;
	width: 14px;
	height: 14px;
	display: inline-block;
	background: url(http://icon.xcar.com.cn/2013/myxcar/images/posts_bg.gif) no-repeat 0 -128px;
	}
.suc_tip{
	width:406px;
	margin:0 auto;
	font-size:16px;
	font-family:"Microsoft yahei";
	text-align:center;
	}
.suc_tip img {
    margin: 4px 10px 0 0;
}

.confirm_btn{width:76px; height:26px; cursor:pointer; text-align:center; color:#fff; line-height:24px; background:#ff9300; border:none; margin-top:20px; display:inline-block; }
.confirm_btn:hover{
	text-decoration: none;
	background-color: #f67f01;
	}
.select_car{
	
	
	
	}
	

/* 返回顶部 */	
 .tp_btnb{
	position: relative;
	display: inline;
	float: left;
	cursor: pointer;
    width: 108px;
	height: 32px;
    line-height: 32px;
}
.tp_btnb img {
	cursor: pointer;
}
.uploadify object{
	left:0px;
}

.returnTop{
              width:70px;
              height:70px;
              overflow:hidden;
              position:fixed;
              bottom:58px;
              left:50%;margin-left:495px;_position:absolute;
              _top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop,10)||58)-(parseInt(this.currentStyle.marginBottom,10)||0)))}
    .returnTop a{
            display:inline-block;
            color:#999;
            text-align:center;
            width:70px;
            height:26px;
            padding-top:44px;
            background:url(http://icon.xcar.com.cn/2011newcar/images/auto/newbubble_bg.png);background-position:0 0}
    .returnTop a:hover{
        background:url(http://icon.xcar.com.cn/2011newcar/images/auto/newbubble_bg.png);
        background-position:-70px 0;color:#fff;text-decoration:none}
    .dn{display:none}
    